Name: x11-xtrans-devel
Summary:  Abstract network code for X
Version: 1.2.7
Release: %mkrel 3
Group: Development/X11
License: MIT
URL: http://xorg.freedesktop.org
Source0: http://xorg.freedesktop.org/releases/individual/lib/xtrans-%{version}.tar.bz2

Conflicts: libxorg-x11-devel < 7.0

%description
Abstract network code for X

%prep
%setup -q -n xtrans-%{version}

%build
%configure
%make

%install
rm -rf %{buildroot}
%makeinstall_std
rm %{buildroot}%_datadir/doc/xtrans/xtrans.*

%clean
rm -rf %{buildroot}

%files
%doc doc/xtrans.xml
%{_datadir}/pkgconfig/xtrans.pc
%{_datadir}/aclocal/xtrans.m4
%{_includedir}/X11/Xtrans/Xtransint.h
%{_includedir}/X11/Xtrans/Xtrans.h
%{_includedir}/X11/Xtrans/Xtrans.c
%{_includedir}/X11/Xtrans/Xtranslcl.c
%{_includedir}/X11/Xtrans/Xtranssock.c
%{_includedir}/X11/Xtrans/Xtranstli.c
%{_includedir}/X11/Xtrans/Xtransutil.c
%{_includedir}/X11/Xtrans/transport.c


%changelog

* Fri Feb 08 2013 luigiwalser <luigiwalser> 1.2.7-3.mga3
+ Revision: 397218
- remove obsolete pre script

* Mon Jan 14 2013 umeabot <umeabot> 1.2.7-2.mga3
+ Revision: 386399
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue May 29 2012 tv <tv> 1.2.7-1.mga3
+ Revision: 249371
- new release

* Sat Jan 08 2011 blino <blino> 1.2.6-1.mga1
+ Revision: 935
- imported package x11-xtrans-devel

